MacMusic.org  |  PcMusic.org  |  440Software  |  440Forums.com  |  440Tv  |  Zicos.com  |  AudioLexic.org
Loading... visitors connected
Welcome Guest
 
Reply to this topicStart new topic
> Incompatibilité Pro-tools 10.3.7
stegad
post Mon 25 Apr 2016, 20:22
Post #1


Newbie


Group: Members
Posts: 16
Joined: 06-Apr 11
From: Genève - CH
Member No.: 117,388




Bonjour, j'ai installé le système Le Capitan (10.11.4) sur mon Mac Book Pro. Un message s'est affiché : "Avid Core audio.plugin n'est pas compatible". Que dois-je faire ? Est-ce que quelqu'un pourrait m'aider ?
Merci beaucoup ! unsure.gif
Go to the top of the page
 
+Quote Post
Mr.T
post Tue 26 Apr 2016, 10:29
Post #2


SuperHero
********

Group: Members
Posts: 9,465
Joined: 04-Nov 01
From: Paris - FR
Member No.: 2,244




Citation (stegad @ lun. 25 avril 2016, 20:22) *
Que dois-je faire ?

Acheter PT12 et installer la 12.3 (première version officiellement supportée sous El Capitan) ou retourner sous Maverick.

Bon courage...

(toujours consulter les documents relatifs aux compatibilités avant d'upgrader vers un nouvel OS)

This post has been edited by Mr.T: Tue 26 Apr 2016, 10:29


--------------------
Go to the top of the page
 
+Quote Post
rocken
post Wed 27 Apr 2016, 01:51
Post #3


Newbie


Group: Members
Posts: 2
Joined: 25-Dec 14
From: FR
Member No.: 124,401




Citation (stegad @ lun. 25 avril 2016, 20:22) *
Bonjour, j'ai installé le système Le Capitan (10.11.4) sur mon Mac Book Pro. Un message s'est affiché : "Avid Core audio.plugin n'est pas compatible". Que dois-je faire ? Est-ce que quelqu'un pourrait m'aider ?
Merci beaucoup ! unsure.gif




Hello !

Je puis t'assurer que "l'association" El Capitan 10.11.4 et Pro Tools 12.5.0 fonctionne à merveille ceci sur un MacBook Pro mi-2012 ... Aucun problème , UAD-2 , SoundToys ... tout le monde est PARFAIT !
Je pense que si tu fais une clean Install du Capitan puis ensuite tu install Pro Tools tout sera nickel !!!

Amicalement

rocken


Go to the top of the page
 
+Quote Post
stegad
post Mon 2 May 2016, 13:05
Post #4


Newbie


Group: Members
Posts: 16
Joined: 06-Apr 11
From: Genève - CH
Member No.: 117,388




Citation (rocken @ mer. 27 avril 2016, 02:51) *
Citation (stegad @ lun. 25 avril 2016, 20:22) *
Bonjour, j'ai installé le système Le Capitan (10.11.4) sur mon Mac Book Pro. Un message s'est affiché : "Avid Core audio.plugin n'est pas compatible". Que dois-je faire ? Est-ce que quelqu'un pourrait m'aider ?
Merci beaucoup ! unsure.gif




Hello !

Je puis t'assurer que "l'association" El Capitan 10.11.4 et Pro Tools 12.5.0 fonctionne à merveille ceci sur un MacBook Pro mi-2012 ... Aucun problème , UAD-2 , SoundToys ... tout le monde est PARFAIT !
Je pense que si tu fais une clean Install du Capitan puis ensuite tu install Pro Tools tout sera nickel !!!

Amicalement

rocken


Merci pour ta réponse. Mon Pro Tools est la version 10.3.7 et peut-être le mieux à faire c'est passer donc à la version 12.5 !


Citation (Mr.T @ mar. 26 avril 2016, 11:29) *
Citation (stegad @ lun. 25 avril 2016, 20:22) *
Que dois-je faire ?

Acheter PT12 et installer la 12.3 (première version officiellement supportée sous El Capitan) ou retourner sous Maverick.

Bon courage...

(toujours consulter les documents relatifs aux compatibilités avant d'upgrader vers un nouvel OS)


Merci beaucoup pour le conseil !
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 

Lo-Fi Version - Fri 20 Oct 2017, 10:00
- © MacMusic 1997-2008